import PIL
import time
import pygame
from os import system, name
from PIL import Image 
import psutil

img = Image.open('assets/cheems.jpg') 
pygame.mixer.init()
pygame.mixer.music.load("assets/ameno.mp3")

def screen_clear():
   if name == 'nt':
      _ = system('cls')
   # for mac and linux(here, os.name is 'posix')
   else:
      _ = system('clear')

def kill_pictures():
    for proc in psutil.process_iter():
            if proc.name() == "display":
                proc.kill()    

pygame.mixer.music.play()
screen_clear()
time.sleep(5)
print('Omenare imperavi emunari')
time.sleep(3.5)
print('Ameno')
time.sleep(0.7)
print('Omenare imperavi emunari')
time.sleep(3.5)
print('Ameno')
time.sleep(1)
print('Ameno')
time.sleep(1)
print('Ameno')
time.sleep(1)
print('Ameno')
time.sleep(3)
screen_clear()
img.show()
print('Dorime')
time.sleep(2)
print('Interimo')
time.sleep(1)
print('Ayapare')
time.sleep(1.5)
print('Dorime')
time.sleep(2)
print('Ameno')
time.sleep(1.5)
print('Ameno')
time.sleep(1)
print('Latire')
time.sleep(2)
print('Latiremo')
time.sleep(2.5)
print('Dorime')
time.sleep(3.75)
img.show()
img.show()
img.show()
screen_clear()
print('Ameno')
time.sleep(2)
print('Omenare')
time.sleep(1)
print('Imperavi')
time.sleep(1.5)
print('Ameno')
time.sleep(2)
print('Dimere')
time.sleep(1.5)
print('Dimere')
time.sleep(1)
print('Matiro')
time.sleep(2)
print('Matiremo')
time.sleep(2.5)
print('Ameno')
time.sleep(2)
kill_pictures()
screen_clear()
time.sleep(2)
img.show()
print('Omenare imperavi emunari')
time.sleep(3.5)
print('Ameno')
time.sleep(0.7)
print('Omenare imperavi emunari')
time.sleep(4)
screen_clear()
print('Ameno')
img.show()
img.show()
img.show()
img.show()
img.show()
img.show()
img.show()
img.show()
time.sleep(2.5)
print('Ameno dore')
time.sleep(3.5)
print('Ameno dori me')
time.sleep(4)
print('Ameno dori me')
time.sleep(3.5)
print('Ameno dom')
time.sleep(2.5)
print('Dori me reo')
time.sleep(4)
screen_clear()
print('Ameno dori me')
time.sleep(4)
print('Ameno dori me')
time.sleep(3)
print('Dori me am')
time.sleep(2.75)
screen_clear()
time.sleep(2.75)
print('Ameno')
time.sleep(1)
screen_clear()
time.sleep(3)
print('Ameno')
time.sleep(1)
kill_pictures()
screen_clear()
time.sleep(3)
img.show()
img.show()
img.show()
img.show()
print('Ameno')
time.sleep(2)
print('Omenare')
time.sleep(1)
print('Imperavi')
time.sleep(1.5)
print('Ameno')
time.sleep(2)
print('Dimere')
time.sleep(1.5)
print('Dimere')
time.sleep(1)
print('Matiro')
time.sleep(2)
print('Matiremo')
time.sleep(2.5)
print('Ameno')
time.sleep(2)
kill_pictures()
screen_clear()
time.sleep(3)
img.show()
print('Omenare imperavi emunari')
time.sleep(3.5)
print('Ameno')
time.sleep(0.7)
print('Omenare imperavi emunari')
time.sleep(4)
screen_clear()
print('Ameno')
img.show()
img.show()
img.show()
img.show()
img.show()
img.show()
img.show()
img.show()
time.sleep(2.5)
print('Ameno dore')
time.sleep(3.5)
print('Ameno dori me')
time.sleep(4)
print('Ameno dori me')
time.sleep(3.5)
print('Ameno dom')
time.sleep(2.5)
print('Dori me reo')
time.sleep(4)
screen_clear()
print('Ameno dori me')
time.sleep(4)
print('Ameno dori me')
time.sleep(3)
print('Dori me am')
time.sleep(2.75)
screen_clear()
print('Ameno')
time.sleep(1)
screen_clear()
time.sleep(1.5)
print('Ameno')
time.sleep(0.5)
screen_clear()
time.sleep(0.7)
print('Ameno dori me')
time.sleep(4)
print('Ameno dori me')
time.sleep(3.5)
print('Dori me')
time.sleep(2.5)
screen_clear()
print('Dori me')
time.sleep(8)
screen_clear()
print('Ameno')
time.sleep(1.75)
print('Ameno dore')
time.sleep(3.5)
print('Ameno dori me')
time.sleep(4)
print('Ameno dori me')
time.sleep(3.5)
print('Ameno dom')
time.sleep(2.5)
print('Dori me reo')
time.sleep(4)
screen_clear()
print('Ameno dori me')
time.sleep(4)
print('Ameno dori me')
time.sleep(4)
print('Ameno')
time.sleep(2.75)
screen_clear()
print('Ameno')
time.sleep(1)
screen_clear()
time.sleep(1.5)
print('Ameno')
time.sleep(0.5)
screen_clear()
time.sleep(0.7)
print('Ameno dori me')
time.sleep(2)
print('(Ameno)')
time.sleep(2)
print('Ameno dori me')
time.sleep(3.5)
kill_pictures()
screen_clear()
time.sleep(2.5)
print('Cheemeno by mintphin')
print('Music by ERA')
